.product-quicklinks-wrapper {
  background-color: #f0f0f0;
  float: left;
  width: 100%;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .product-quicklinks-wrapper {
    padding: 30px 0 50px;
    margin-top: 30px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .product-quicklinks-wrapper {
    min-width: 320px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
  }
}
.product-quicklinks-wrapper .header {
  width: 100%;
  margin: auto;
  text-align: center;
  color: #93272C;
  font-size: 30px;
  font-size: 3rem;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .product-quicklinks-wrapper .header {
    font-size: 22px;
    font-size: 2.2rem;
  }
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .product-quicklinks-wrapper .product-quicklinks-band {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 155px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .product-quicklinks-wrapper .product-quicklinks-band {
    margin: 10px 0;
    display: block;
    width: 100%;
    float: left;
    text-align: center;
  }
}
.product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper {
  float: left;
  width: 100%;
}
.product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item {
  text-align: center;
  float: left;
  height: 100%;
}
.product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .summary {
  color: #000;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item {
    font-size: 15px;
  }
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item img {
    height: 30px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item {
    width: 100%;
    font-size: 13px;
    text-align: center;
    border-right: none;
    float: left;
    border-bottom: 1px solid #8c8c8c;
  }
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item:last-child {
    border-bottom: none;
  }
}
.product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item:last-child .product-quicklinks-content {
  border-right: none;
}
.product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .product-quicklinks-content {
  display: block;
  color: #93272C;
  height: 70%;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .product-quicklinks-content {
    margin: 30px 0;
    padding: 0 20px;
    border-right: 1px solid #e1e1e1;
  }
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .product-quicklinks-content .image-wrapper {
    height: 50px;
    display: block;
    margin: 15px auto;
    clear: both;
  }
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .product-quicklinks-content a.product-quicklinks-cta {
    text-decoration: none;
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .product-quicklinks-content {
    padding: 5px 0 15px;
    border: none;
  }
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .product-quicklinks-content .image-wrapper {
    width: 40px;
    margin: 10px auto;
  }
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .product-quicklinks-content .image-wrapper img {
    max-width: 30px;
  }
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .product-quicklinks-content a.product-quicklinks-cta {
    text-decoration: none;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .product-quicklinks-content a.product-quicklinks-cta:hover,
  .product-quicklinks-wrapper .product-quicklinks-band .product-quicklinks-list-wrapper .product-quicklinks-item .product-quicklinks-content a.product-quicklinks-cta:focus {
    color: #1f6f9c;
  }
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .landing-page .product-quicklinks-wrapper {
    margin: 50px 0;
    padding: 30px 0;
  }
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .category-landing .product-quicklinks-wrapper {
    margin: 0;
  }
}
